<template>
  <div class="tabbar">
    <u-tabbar
	:value="value1"
	@change="change1"
	:fixed="false"
	:placeholder="false"
	:safeAreaInsetBottom="false"
>
	<u-tabbar-item name="首页" text="首页" icon="home" @click="click1" />
	<u-tabbar-item name="放映厅" text="放映厅" icon="photo" @click="click1" />
	<u-tabbar-item name="直播" text="直播" icon="play-right" @click="click1" />
	<u-tabbar-item name="我的" text="我的" icon="account" @click="click1" />
</u-tabbar>
  </div>
</template>

<script>
export default {
  name: "tabbar",
  props: {},
  components: {},
  data() {
    return {
        value1: "首页"
    };
  },
  methods: {
    change1(){},
    click1(){},
  },
  mounted() {},
  watch: {},
  computed: {},
  filters: {},
};
</script>

<style scoped lang='scss'>
</style>